@import "../../styles/colors.scss"; // Colors
// Content
@import url(https://fonts.googleapis.com/css?family=Nunito:400,600,800); // Variables
$nunito: 'Nunito', sans-serif; // clear-fix mixin


.fadeIn {
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-name: fadeIn;
  @keyframes fadeIn {
    from {
      opacity: 0;
    }

    to {
      opacity: 1;
    }
  }
}

.layout {
  // Pixiv background style
  background-color: $bg;
  font-family: $nunito;

  img {
    max-width: 100%;
  }
}

.tagspages{
  .header-tag{
    margin-bottom: 10px;
  }
}